@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
body{font-size: 16px;}
a {
 display: block;
}
a.opacity:hover {
 opacity: .6;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
footer {
    color: #FFF;
    position: relative;
    background: #fc8e3d;
    background: -moz-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: -webkit-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: linear-gradient(to right, #fc8e3d 0%, #ff0576 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fc8e3d', endColorstr='#ff0576', GradientType=1);
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    font-size: 12px;
}
.mt1em{margin-top: 1em!important;}
/* ----------------------------------------------------------------------------------------
813px以上の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
.home {
  position: fixed;
  top: 10px;
  left: 15px;
  width: 20%;
  max-width: 120px;
  z-index: 1000;
}
}
/* ----------------------------------------------------------------------------------------
今回追加した813px以上のcss(PC)
-------------------------------------------------------------------------------------------- */
body {
  font-family: "Noto Sans JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  line-height: 100%;
}
header {
  background-color: #151515;
  height: 40px;
}
main {
  position: relative;
  z-index: 0;
  font-size: 16px;
}
h1 {
  width: 100%;
  text-align: center;
background: url("../images/kv_pc_bg.webp") no-repeat center / cover;
}
h1 img {
  width: 100%;
	max-width: 1200px;margin: 0 auto;
}
.ribbon_tx {
  width: 100%;
  background-color: #1a1a7d;
  text-align: center;
  color: #fff;
  font-size: calc(0.8vw + 1em);
  padding: 1em;
  font-weight: 700;
}
.wrap {
  width: 80% ;
  margin: 3em auto;
  text-align: center;
  border: 2px solid #b5b5b5;
  padding: 3em ;
  border-radius: 20px;
	max-width: 1200px;
}
h2 {
  color: #2020a5;
  font-size: 2em;
  border-bottom: 4px dotted #2020a5;
  padding-bottom: 0.8em;
	margin-top: 2em;
  font-weight: 700;
	line-height: 1.25em;
}

.lead {
  font-size: calc(1vw + 0.5em);
  font-weight: 600;
  line-height: 150%;
  padding: 40px 0;
	max-width: 950px;margin: 0 auto;
}
.lead span {
  color: #f75a16;
}
.text {
  padding: 40px 0 0; 
  font-size: 14px;
}
.text li {
  padding-bottom: 10px;
}
.text li:last-of-type {
  padding-bottom: 0;
}
.caution {
  padding-bottom: 1.5em;
  font-size: 18px;
}
button {
  font-size: 1.8em;
  display: block;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  text-decoration: none;
  max-width: 600px;
  margin: auto;
  padding: 1.5rem 0rem;
  font-weight: bold;
  color: #ffffff;
  border-radius: 100vh;
  position: relative;
  background: #6f6f6f;
  width: 100%;
  box-shadow:none;
}
/*チェック済みボタン*/
button.entry-btnStyle_checked {
	background: -moz-linear-gradient(top, #e25169 0%, #cf0f31 18%);
	background: -webkit-linear-gradient(top, #e25169 0%, #cf0f31 18%);
	background: linear-gradient(to bottom, #e25169 0%, #cf0f31 18%);
	/*-webkit-box-shadow: inset -12px -14px 8px -9px rgba(172,12,41,1);
	-moz-box-shadow: inset -12px -14px 8px -9px rgba(172,12,41,1);
	box-shadow: inset -12px -14px 8px -9px rgba(172,12,41,1);*/
	border: 0;
	    border-left: solid 2px #d84a63;
    color: #fff;
    max-width: 500px;
    height: 2.5em;
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 1em;
    font-weight: 600;
    z-index: 999;box-shadow: 0 4px 0 #770015;
}
button.entry-btnStyle_checked a {
  display: inline;
}
/*未チェックボタン*/
button {
	background: -moz-linear-gradient(top, #aaaaaa 0%, #959595 20%, #959595 100%);
	background: -webkit-linear-gradient(top, #aaaaaa 0%, #959595 20%, #959595 100%);
	background: linear-gradient(to bottom, #aaaaaa 0%, #959595 20%, #959595 100%);
	/*-webkit-box-shadow: inset -10px -12px 6px -7px rgba(13, 13, 13, 0.309804) !important;
	-moz-box-shadow: inset -10px -12px 6px -7px rgba(13, 13, 13, 0.309804);
	box-shadow: inset -10px -12px 6px -7px rgba(13, 13, 13, 0.309804);*/
	border: 0;
	border-left: solid 2px #aaaaaa;
	 color: #fff;
    max-width: 500px;
    height: 2.5em;
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 1em;
    font-weight: 600;
    z-index: 999;
    box-shadow: none;
	display: flex;
	align-items: center;
	justify-content: center;
	 transition: 0.5s;
	box-shadow: 0 4px 0 #959595;
}
button.entry-btnStyle_checked:hover{ transform: translateY(4px);
  box-shadow: none;}

.btn_entry{    border-radius: 10em;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5em;
    max-width: 450px;
    margin: 0 auto;
    font-size: 1.4em;
    color: #fff;
    background: linear-gradient(to right, #ff903c 0%, #ff4b59 50%, #ff0576 100%);
    font-weight: bold;}
/*チェック済みボタン
#entry-btn.enabled {
	background: #fc8e3d;
    background: -moz-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: -webkit-linear-gradient(left, #fc8e3d 0%, #ff0576 100%);
    background: linear-gradient(to right, #fc8e3d 0%, #ff0576 100%);
	cursor: pointer;
}*/

/*未チェックボタン
button::before {
	content: '';
	position: absolute;
	right: 3%;
  top:50%;
	box-sizing: border-box;
	width: 10px;
	height: 8px;
	border: 8px solid transparent;
	border-left: 10px solid #FFF;
  transform: translatey(-50%);
}
#entry-btn.enabled:hover {
	background-position: right center;
	background-size: 200% auto;
	color: #fff;
}
.check_p{
  margin: 20px auto 0;
  text-align: center;
  color: #2b2b2b;
  padding: 0.2em 0 0;
  background: none;
}*/
.contents_btn a {
  display: block;
  max-width: 400px;
  margin: 3em auto 0;
  width: 100%;
  border: 2px solid #151515;
  padding: 1.5em;
  position: relative;
  font-size: 20px;
  font-weight: 700;
  box-shadow: 5px 5px 0 #c1c1c1;
}
.contents_btn a:hover {
  box-shadow: none;
  transform: translateX(3px) translateY(3px);
  transition: all 0.2s ease-in-out;
}
.contents_btn a::before {
	content: '';
	position: absolute;
	right: 3%;
  top:50%;
	box-sizing: border-box;
	width: 10px;
	height: 8px;
	border: 8px solid transparent;
	border-left: 10px solid #151515;
  transform: translatey(-50%);
}
.contents_list{display: flex;    max-width: 1000px;    width: 100%;    flex-wrap: wrap;    margin: 3em auto 0;}
.contents_list li{width: calc(100% / 3.5);margin:1em;min-width: 220px;}
.contents_list li span{display: block;
    background: #e77908;
    text-align: left;
    width: 80%;
    padding: 0.5em 0 0.4em 1em;
    font-size: 0.85em;
    color: #fff;
    border-radius: 0 5em 0 0;}
.contents_list a{position: relative;    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.35);}
.contents_list a:hover{opacity: 0.8;}
.contents_list a::after{content: '';
    position: absolute;
    right: 0.5em;
    bottom: 0.5em;
    width: 25px;
    height: 25px;
    background-image: url(/cp/0000125/images/playbtn.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;}
.contents_list li img{width: 100%;}
.contents_list li p{min-height: 3.5em;
    display: flex;
    align-items: center;
    background: #292929;
    text-align: left;
    padding: 0.5em 3em 0.5em 1em;
    color: #fff;
    font-size: 0.75em;
    line-height: 1.25em;}
a.btn_ck{ display: flex;
    background: #fff;
    align-items: center;
    justify-content: center;
    height: 3em;
    font-size: 1.3em;
    text-decoration: none;
    color: #ff0875;
    font-weight: bold;
    border-radius: 50em;
    border: solid 3px #ff0875;
    position: relative;
    max-width: 450px;
    width: 90%;
    margin: 2em auto 1em;}
a.btn_ck::before,a.btn_ck::after{content: "";
    position: absolute;
    top: calc(50% - 2px);
    right: 1em;
    width: 18px;
    height: 3px;
    border-radius: 9999px;
    background-color: #ff0875;
    transform-origin: calc(100% - 1px) 50%;}
a.btn_ck::before{ transform: rotate(45deg);}
a.btn_ck::after{transform: rotate(-45deg);}
a.btn_ck:hover{transform: translateY(5px);}
.bn_box {
  max-width: 600px;
  margin:0 auto 40px;
  text-align: center;
}
.more_pt {
  background: linear-gradient(90deg, rgba(255,144,60,1) 0%, rgba(255,5,118,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  font-size: 24px;
  padding: 10px 0;
}
.bn_box img {
  width: 100%;
}
/* ------------------------------------
規約
--------------------------------------*/
.bg {
  background-color: #c5c5c5;
  padding: 3em 0;
}
.tokuten_scroll {
  padding: 2em;
  background: #fff;
  color: #151515; 
  overflow: hidden;
  width: 80%;
  margin:0 auto ;
  font-size: 14px;
  font-weight: 400;
  /*border: 2px solid #ff225d;*/
  scrollbar-color: #fff #151515;
  scrollbar-width: thin;
}
.tokuten_scroll .inn {
  padding-right: 2em;
  height: 400px;
  overflow-y: scroll;
  text-align: left;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
.copy{width: 80%;
    font-size: 0.8em;
    background: #737373;
    margin: 2em auto;
    padding: 2em;
    color: #fff;}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
header {
  height: 30px;
}
.ribbon_tx {
font-size: calc(1vw + 1em);
        padding: 1em 0;
        line-height: 1.15em; 
}
.wrap {
  width: 95% ;
  margin: 1em auto;
  padding: 2em 1em ;
}
h2 {
  font-size: 24px;
}
.lead {
  font-size: 1em;
  padding: 1.2em 0;
}
.text {
  padding: 30px 0 0; 
  font-size: 14px;
  text-align: left;
  line-height: 130%;
}
.text li {
  padding-bottom: 10px;
}
.caution {
  font-size: 16px;
}
button {
  font-size: 1.4em;
}
/*チェック済みボタン*/
button.entry-btnStyle_checked {
	background: -moz-linear-gradient(top, #e25169 0%, #cf0f31 18%);
	background: -webkit-linear-gradient(top, #e25169 0%, #cf0f31 18%);
	background: linear-gradient(to bottom, #e25169 0%, #cf0f31 18%);
	/*-webkit-box-shadow: inset -12px -14px 8px -9px rgba(172,12,41,1);
	-moz-box-shadow: inset -12px -14px 8px -9px rgba(172,12,41,1);
	box-shadow: inset -12px -14px 8px -9px rgba(172,12,41,1);*/
	border: 0;
	border-left: solid 2px #d84a63;box-shadow: none;
	font-size: 1.2em;
}

/*未チェックボタン*/
button {
	background: -moz-linear-gradient(top, #aaaaaa 0%, #959595 20%, #959595 100%);
	background: -webkit-linear-gradient(top, #aaaaaa 0%, #959595 20%, #959595 100%);
	background: linear-gradient(to bottom, #aaaaaa 0%, #959595 20%, #959595 100%);
	/*-webkit-box-shadow: inset -10px -12px 6px -7px rgba(13, 13, 13, 0.309804) !important;
	-moz-box-shadow: inset -10px -12px 6px -7px rgba(13, 13, 13, 0.309804);
	box-shadow: inset -10px -12px 6px -7px rgba(13, 13, 13, 0.309804);*/
	border: 0;
	border-left: solid 2px #aaaaaa;
	width: 80%;
        height: 2.5em;
        font-size: 1.2em;
        text-align: center;
        margin-bottom: 1em;
        max-width: 400px;box-shadow: none;
}
.check_p{
  font-size: 0.85em;
}
.check_p span {
  font-size: 14px;
}
.contents_btn a {
  margin: 1em auto 0;
}
	.contents_list li{width: 48%;        min-width: unset;margin: 0 auto 1em;}
	.contents_list li span{width: 100%;    padding: 0.5em 0 0.4em 0.5em;    font-size: 0.65em;}
	.contents_list li p{min-height: 4.9em;font-size: 0.7em;padding: 0.5em;}
	.contents_list a::after{    right: 0.2em;
    bottom: 0.2em;
    width: 17px;
    height: 17px;}
	a.btn_ck{font-size: 0.9em;    margin: 1em auto 0em;}
	a.btn_ck::before, a.btn_ck::after{top: calc(50% - 1px);
    right: 0.5em;
    width: 10px;
    height: 2px;}
.bn_box {
  margin:0 auto 20px;
  width: 95%;
}
.more_pt {
  font-size: 18px;
  padding: 10px 0;
}
/* ------------------------------------
規約
--------------------------------------*/
.bg {
  background-color: #c5c5c5;
  padding: 1em 0;
}
.tokuten_scroll {
  padding: 1em;
  font-size: 12px;
  width: 95%;
}
.tokuten_scroll .inn {
  padding-right: 1.5em;
  height: 220px;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
	.copy{width: 95%;}
/* スクロールダウンの位置 */
.scroll_bar {
  position: absolute;
  bottom: 20px;
  right:9px;
  writing-mode: vertical-rl;
  color: #ff0576;
}
/* 線のアニメーション部分*/
.scroll_bar::before {
  animation: scroll 2s infinite;
  background-color: #ff678e;
  bottom: 50px;
  content: "";
  height: 100px;
  left: -5px;
  margin: auto;
  position: absolute;
  right: 0;
  width: 2px;
} 
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
}
/* ----------------------------------------------------------------------------------------
812px以下の固定css(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 8px;
  left: 10px;
  width: 20%;
  max-width: 130px;
  z-index: 1000;
 }
}
/* ----------------------------------------------------------------------------------------
1340以下の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1084px and min-width:813px) {
	.contents_list li{width: calc(100% / 2.5); margin: 0 auto 1em;}
}
